
Figure - Bug #117508
【IOVDEV-21009】【内部】【解决方案】【VC1】【0066】【实车】【生产环境】副屏遥控器界面使用方控
调节音量唤醒OSD后，手动滑动OSD音量条，副屏控制器下方的音量没有实时同步
2023-04-14 16:08 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0066.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【出现时间】：2023.4.08 15：03

【前提条件】：1、车机上电

【操作步骤】：

1、打开副屏遥控器

2、使用touchpad调节音量唤起音量OSD

3、滑动音量OSD

4、查看副屏遥控器下面的音量条

【实际结果】：副屏下方音量条未与滑动的音量OSD条同步

【期望结果】：滑动音量OSD后副屏下方的音量条应该同步显示

【备 注】：安卓日志已上云

【车 架 号】：实车LJD8BC3F6P0000320

【环境信息】：EE

【版本详情】：03.02.0066.C101

History

#1 - 2023-04-14 16:25 - 物联网测试组_TSCD 王维

- Found Version changed from 中控版本：03.02.0066.C101

副屏版本：客户未提供 to 中控版本：03.02.0066.C101

副屏版本：0086

#2 - 2023-04-17 16:04 - 物联网测试组_TSCD 王维

- Status changed from New to ASSIGNED

#3 - 2023-04-18 15:32 - CD FW 曹覃刚

- File Screenshot from 2023-04-18 15-27-27.png added

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

非产品问题，产品经理浩云已与客户沟通，请参考截图

请帮助同步此信息

2025-07-04 1/2



#4 - 2023-04-19 16:59 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

已同步客户且达成一致关闭bug

#5 - 2023-04-19 16:59 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#6 - 2023-04-19 17:03 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

飞书20230408-155747.mp4 4.44 MB 2023-04-14 物联网测试组_TSCD 王维

Screenshot from 2023-04-18 15-27-27.png 166 KB 2023-04-18 CD FW 曹覃刚
